<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="task no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns|Creating a Phishing Attack">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create a phishing campaign. " /><title>Creating a Phishing Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-phishing-campaigns.html">Open topic with navigation</a>
        </p>
        <h3>Creating a Phishing Campaign</h3>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab. The <b class="UISelection">Manage Campaigns</b> page appears. 
</li>
            <li value="2">Click the <b class="UISelection">Configure a Campaign</b> tab. 
</li>
            <li value="3">In the <b class="UISelection">Name </b>field, enter a descriptive name for the campaign. The name of the campaign should help you easily identify the campaign as a phishing campaign. For example, a name like HR Phishing Scam lets you know that the campaign is a phishing campaign that targets the HR team. </li>
            <li value="4">
Select the<b class="UISelection"> Phishing Campaign</b> as the set up option. </li>
        </ol>
    </body>
</html>